body {
	margin: 0 auto;
	background: url('bg.jpg') center center #888;
	background-attachment: fixed;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 12px;
}
.clear{
	clear: both;
}
h1 {
	font-size:28px;
	margin:0;
}
label{
	display: inline-block;
	margin-right:14px;
}

.bigUpload .bigUploadContainer {
	max-width: 514px;
	overflow: hidden;
	margin: 0 auto 20px;
	margin-top:75px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.bigUpload .bigUploadContainer .header{
	text-align: left;
	background: #00b5f9;
	color:#fff;
	padding: 12px 24px;
}
.bigUpload .bigUploadContainer .header .icon{
	float: right;
	font-size: 28px;
	margin-top: 5px;
}

input[type="password"],
input[type="text"],
textarea{
	border: 2px solid #e5e5e5;
	padding: 12px;
	border-radius:6px;
	margin-right: 10px;
}
@keyframes blinkredborder {
	 0%{border-color: #e5e5e5;}
    50%{border-color: red; }
   100%{border-color: #e5e5e5;}
}
input[type="password"].error{
	border-color:red;
	background-color:#ff8585;
    animation: blinkredborder 1s infinite;
}
input[type="password"].valid{
	border-color:green;
	background-color: #07da9c;
}
input[type="file"]{
	position: fixed;
	top:-1000px;
}
button,input[type="button"],.btn{
	font-weight: bold;
	text-decoration: none;
	border:0;
	background:#00b5f9;
	color:#fff;
	border-radius: 6px;
	padding: 10px;
	font-size: 16px;
	cursor: pointer;
}
.btn-download-outer{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}
.btn-download{
	display: inline-block;
}
button span{
	display: inline-block;
	margin-right: 5px;
}
button.select-files{
	background: #0042ba;
	margin-right: 10px;
}
button.cancel-all{
	background: #f14f00;
}
.bigUpload .bigUploadContainer .body{
	padding: 20px 30px;
	min-height: 110px;
	position: relative;
	background:#fff;
	border: 2px solid #fff;
}
.bigUpload .bigUploadContainer.dnd .body{
	border-color:red;
}
.body .area:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
.notification{
	display: none;
	border: 1px solid #888;
	background: #aaa;
	color: #fff;
	z-index:4;
	font-size: 22px;
	text-align: center;
	padding: 10px;
}
.notification.error{
	border-color:red;
	background-color: #eb4d8a;
}
.notification.ok{
	border-color:green;
	background-color: #07DA9C;
}
.notification.info{
	border-color: blue;
	background-color: #00B5F9;
}
.body .area{
	display: inline-block;
  	vertical-align: middle;
	position: absolute;
	top: 0;
	line-height: 100%;
	right: 0;
	bottom:0;
	left:0;
	text-align: center;
	z-index:3;
	font-size: 18px;
	overflow: hidden;
}
.body .area span{
	display: inline-block;
	position: relative;
	color:#ccc;
	z-index:2;
	background:#fff;
	padding: 14px;
}
.body .area .line{
	position: absolute;
	top:50%;
	left: 14px;
	right:14px;
	height:1px;
	background: #eee;
	z-index:1;
}








.bigUpload .bigUploadContainer .footer{
	background: #ebebeb;
	padding: 20px;
	text-align: left;
}


div#progress div.item{
	margin-bottom: 20px;
	clear: both;
}




span.time-left{
	float: right;
	line-height: 30px;
	display: inline-block;
	margin-right:100px;
}
a.file-link{
	display: block;
	line-height: 30px;
	color:#333;
	text-decoration: none;
}
a.file-link:hover{
	text-decoration: underline;
}
span.progress-bar{
	display: block;
	height: 30px;
	min-width: 100px;
	background: #d7d7d7;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}
span.progress-bar span{
	position: absolute;
	background: #07da9c;
	top:0;
	bottom:0;
	left:0;
	width:0%;
}
@keyframes blinkpink {
	0% {background:#00B5F9;}
   50% { background: #0042BA; }
   100% {background:#00B5F9;}
}
.body button .fa, .body .btn .fa{
	display: inline-block;
	margin-right: 5px;
}
button.copy-link,
button.send-link{
	display: block;
	float: right;
	opacity:0;
	padding: 6px;
	font-weight: normal;
	font-size: 14px;
	border-radius: 4px;
	margin-left: 15px;
	transition: opacity .4s ease;
}
button.send-link.active,
button.copy-link.active{
	opacity:1;
	display: inline-block;
	/*animation:blinkpink 3s infinite;*/
}
.download-expiration{
	text-align: center;
}
input[type="checkbox"]{
	display: none;
}
input[type="checkbox"] + span.checkbox{
	display: inline-block;
	position: relative;
	width: 20px;
	height: 20px;
	border: 1px solid #333;
	font-size: 30px;
	line-height: 20px;
	text-align: center;
	color: transparent;
	float: left;
	border: 0;
	background: #00B5F9;
	border-radius: 5px;
	padding: 2px;
	padding-top: 0;
	padding-bottom: 4px;
	margin-bottom: 15px;
	margin-right: 5px;
}
input[type="checkbox"] ~ span:not(.checkbox){
	line-height: 22px;
	font-size: 16px;
}
input[type="checkbox"]:checked + span.checkbox{
	color:#fff;
}

a.admin-action{
	background:#ddd;
	background: #00B5F9;
	color: #fff;
	text-decoration: none;
	padding: 2px 6px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 2px;
	border-radius: 4px;
	line-height: 20px;
	float: right;
	margin-left:1px;
}
a.admin-action.active{
	background: #07DA9C;
}
a.admin-action.infi{
	font-size: 24px;
	padding-top: 0;
	padding-bottom: 4px;
}
a.admin-action.delete{
	background: #F14F00;
}
a.admin-action.refresh{
	background: #0042BA;
}
table.files{
	width: 100%;
}
table.files td{
	font-size: 14px;
	padding: 2px 4px;
}

table.files th.filename,
table.files th.filesize
{
	text-align: left;
}
table.files th.filelast{
	text-align: right;
}
table.files th.fileactions{
	text-align: right;
}

table.files td.fileactions{
	text-align: right;
	padding-left: 10px;
	min-width:115px;
}
table.files td.filetime{
	text-align: right;
}
a.filelink{
	color: #000;
}


div.send-form{
	background:#eee;
	border:1px solid #ccc;
	border-left: 0;
	border-right: 0;
	padding: 20px;
	margin: 0 -2%;
	display: none;
}
div.send-form textarea{
	float: left;
	display: block;
	width:96%;
	margin: 0 2%;
	box-sizing:border-box;
	height: 65px;
}
div.send-form input{
	margin:0 2%;
	margin-bottom: 10px;
	width: 46%;
	float: left;
	box-sizing:border-box;
	min-width:100px;
}
div.send-form button{
	margin-top: 10px;
	margin-right:2%;
	width:178px;
	float: right;
}
#summary .archive-link{
	float: left;
}
#summary .send-link{
	border-radius: 6px;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
	float: none;
	opacity:1;
	display: inline-block;
}

